Upgrading from PHP 4 to PHP5 on Win2k IIS Box

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

I have a Win2k Server with IIS5 which has the Windows INstaller CGI version
of PHP 4.0.6, and want to upgrade to the full version of PHP 5.  I haven't
found any docs on this.  At the very least how do I uninstall v4?

Aaron Clausen

WOODY: How's it going Mr. Peterson?
NORM : It's a dog eat dog world out there, Woody, and I'm wearing
       milkbone underwear.

Site Timeline